body{
    background-color: black;
    font-family: monospace;
    margin-left: 32%;
    margin-top: 30px;
    max-width: 600px;
}
h2{
    color: green;
}
h3{
    color: white;
}
p{
    color:white;
}
a{
    color:white;
    text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.apod {
    width: 300px;
    height: 200px;
    object-fit: cover;
    display: block;
    border: 2px solid white;
}
.no-border {
    border: none;
}